package com.ruoyi.web.modules.freight.vo;

import java.util.List;
import com.ruoyi.web.modules.freight.dto.FreightTemplateRuleDTO;

/**
 * 指定地区规则（详情回显）
 */
public class FreightTemplateRegionRuleVO extends FreightTemplateRuleDTO
{
    private List<Integer> provinceIds;

    private String provinceNames;

    public List<Integer> getProvinceIds()
    {
        return provinceIds;
    }

    public void setProvinceIds(List<Integer> provinceIds)
    {
        this.provinceIds = provinceIds;
    }

    public String getProvinceNames()
    {
        return provinceNames;
    }

    public void setProvinceNames(String provinceNames)
    {
        this.provinceNames = provinceNames;
    }
}
